cfingerd Format String Vulnerability

An exploit written in perl is available against x86 versions of cfingerd. Because the exploit listens on the identd port, it must be run as root.


 

Privacy Statement
Copyright 2010, SecurityFocus